---
layout: post
title: Coordinated raids of Zwiebelfreunde at various locations in Germany
author: moritz, juris, qbi
---
**_Update July 10th: Last week Monday, prosecution stated that they will keep our things for further analysis, even [after explicitly confirming to journalists that they are aware that our only connection to Riseup is the collection of donations](https://www.heise.de/newsticker/meldung/Massive-CCC-Kritik-an-Polizei-Hausdurchsuchung-bei-Datenschutz-Aktivisten-4098764.html). This includes items belonging to our partners, and other third parties like companies we work for. That same Monday, after the AfD party convening, our lawyers filed for immediate sealing and suspension of analysis until a court decision. Everything else is pending on that, and for now it looks like there are no further legal steps we can take (yet). The two of us who have not been interviewed yet (because they were not present during the raids) have been asked to give further testimony, which they will do during this week, together with our lawyers. This is not over._**

----------------

On June 20th, police raided five locations across Germany, nicely coordinated
at 6:00 in the morning: The private homes of all three board members, Jens, Juris
and Moritz, our registered headquarters in Dresden (a lawyer's office), and the
home of a previous board member.

**Please check the bottom of this page for links to various press reports about these raids detailing what happened. We will update that section regularly.**

The brief summary is that a German left-wing blog "Krawalltouristen" (ruckus tourists) 
called for protest actions around the right-wing AfD party convening in Augsburg, Germany. Law enforcement argues that this includes calls for violence.

The German police were interested in finding the authors of said blog, and deemed
it appropriate to not ask for information or go after the email provider the blog 
happened to be using, riseup.net, but after the German entity Zwiebelfreunde.

Zwiebelfreunde has a partnership with Riseup Labs, a US non-profit, and 
manages donations via European wire transfers for the Riseup collective. We spend the money in collaboration with the 
collective on software development, travel reimbursements, and for Riseup's Tor infrastructure.

We will update this post as the story evolves. For more details, please see publications by other media. 

## What data is affected, and how?

First of all, here's a list of things we have strong reason to believe are **not affected**, and can still be considered safe:

 * any Torservers related infrastructure: Tor relays, mail servers, web servers
 * any of Riseup's infrastructure (because we have nothing to do with that)
 * cryptoparty.in or other cryptoparty related infrastructure
 * PGP keys, SSH keys, OTR keys etc
 
They seized most of our electronical storage equipment (disks, laptops, PCs, GnuPG Smartcards/Yubikeys), 
but it is safe to assume that they will _not_ be able to break the encryption (or the smartcards).
They also took our mobile phones, but even if they were to break into them, no
login data or anything else affecting our infrastructure or communications is stored on those phones.

We nevertheless revoked our shared contact PGP key, and will replace more and more keys and passphrases over time. Our new key is [0x74A312092938F2F0](https://zimmermann.mayfirst.org/pks/lookup?op=get&search=0x74A312092938F2F0), signed by our previous key.

## So, what _is_ affected?

Apart from encrypted media, they had the legal right to seize documents related
to our Riseup bank account starting from January 2018. They also went and got those
from our bank, the GLS Gemeinschaftsbank. However, we have to keep records and receipts of _all_ expenditures for tax reasons. These documents were "safely" kept in a secure fire-proof safe.

Despite our protests, they additionally seized **all** printed documents relating to our own and partner projects since the inception of the association in 2011.

This includes highly sensitive personal data of donors, identities of activists
that received reimbursements or payments, and a list of our members.

**If you have ever donated to Torservers, or Tails or Riseup via a European bank transaction, your data is very likely now in the hands of the German police.** (IBAN account number, name of account holder, amount and date)

We did everything in our power to avoid a data breach like this, and are now doing everything we can to fight it:

1. Our lawyers kindly asked for our equipment back. Most of the equipment does not
belong to Zwiebelfreunde, and some of it is not even ours. They refused. We are 
now going to court over this.

2. The warrant lists specific items. This was not respected.

3. We argue that even the original warrants and seizures were clear overreach, and that this was used as an excuse to get access to member data and donor data. We have nothing to do with Riseup's infrastructure. During the raids, the police forces clearly gave the impression that they knew we had nothing to do with either
Riseup or the "ruckus tourist" blog. None of us had even heard of that blog before!

We are grateful for the quick and unbureaucratic financial support by [Renewable Freedom Foundation](https://www.renewablefreedom.org/), the logistical support of the [Chaos Computer Club](https://www.ccc.de/), and all the kind offers of help by various communities. Thank you!

If you're not afraid to donate to accounts that are probably being monitored, you can still do so, at [https://www.torservers.net/donate.html](https://www.torservers.net/donate.html).

# Press Coverage

## English

 * **4.7.2018 [ZDnet: German police raid homes of Tor-linked group's board members](https://www.zdnet.com/article/german-police-raid-homes-of-tor-linked-groups-board-members/)**
 * **4.7.2018 [Riseup: Bavarian raids](https://riseup.net/en/about-us/press/zwiebelfreunde)**
 * **4.7.2018 [CCC: Police searches homes of „Zwiebelfreunde“ board members as well as „OpenLab“ in Augsburg](https://www.ccc.de/en/updates/2018/hausdurchsuchungen-bei-vereinsvorstanden-der-zwiebelfreunde-und-im-openlab-augsburg)**
 * 4.7.2018 [BleepingComputer: German Police Accused of Carrying Out Some Pretty Stupid Raids](https://www.bleepingcomputer.com/news/government/german-police-accused-of-carrying-out-some-pretty-stupid-raids/)
 * 5.7.2018 [Tails: Police raid at Zwiebelfreunde: Donor data compromised](https://tails.boum.org/news/zwiebelfreunde_raided/index.en.html)
 * 5.7.2018 [Naked Security : Tor-linked nonprofit raided by police](https://nakedsecurity.sophos.com/2018/07/05/tor-linked-nonprofit-raided-by-police/)
 * 5.7.2018 [All3DP: German Police Raid Augsburg Fablab, Confiscate 3D Printed "Atom Bomb"](https://all3dp.com/4/german-police-raid-augsburg-fablab-confiscate-3d-printed-atom-bomb/)

## Dutch

 * 4.7.2018 [security.nl: Inval Duitse politie bij privacystichting raakt TorServers en Tails](https://www.security.nl/posting/568638/Duitse+inval+bij+privacystichting+raakt+TorServers+en+Tails)
 * 4.7.2018 [tweakers.net: CCC uit kritiek op optreden Duitse politie bij doorzoeking leden Tor-vereniging - IT Pro - Nieuws](https://tweakers.net/nieuws/140575/ccc-uit-kritiek-op-optreden-duitse-politie-bij-doorzoeking-leden-tor-vereniging.html)

## French

 * 5.7.2018 [Le Monde: En Allemagne, série de perquisitions chez des défenseurs des libertés numériques](https://www.lemonde.fr/pixels/article/2018/07/05/en-allemagne-serie-de-perquisitions-chez-des-defenseurs-des-libertes-numeriques_5326367_4408996.html)
 * 5.7.2018 [La police allemande aurait abusé de son pouvoir lors de descentes contre les associations Zwiebefreunde et CCC](https://www.lediligent.com/2018/07/05/la-police-allemande-aurait-abuse-de-son-pouvoir-lors-de-descentes-contre-les-associations-zwiebefreunde-et-ccc/)

## Portugese

 * 4.7.2018 [Ação policial coordenada contra a associação Zwiebelfreunde em várias localizações na Alemanha](https://gus.computer/blog/2018/07/04/acao-policial-coordenada-contra-a-associacao-zwiebelfreunde-em-varias-localizacoes-na-alemanha/)

## Spanish

 * 6.7.2018 [La Marea: La policía alemana requisa datos sensibles de activistas del anonimato electrónico](https://www.lamarea.com/2018/07/06/policia-alemana-requisa-datos-activistas-anonimato-electronico/)
 * 7.7.2018 [El Diario: La Policía alemana incauta datos de miles de activistas y mecenas europeos de la privacidad digital](https://www.eldiario.es/tecnologia/privacidad/Policia-alemana-activistas-europeos-privacidad_0_790221250.html)

## Japanese

 * 5.7.2018 [cnet Japan: ドイツ警察、匿名ネットワーク「Tor」に関わる組織の幹部を家宅捜索](https://japan.cnet.com/article/35121975/)

## Luxembourgish

 * 6.7.2018 [Moien.lu: D'Zwiebelfreunde an Däitschland geroden an d'Viséier vun der Police](https://moien.lu/zwiebelfreunde-police/)

## Danish

 * 9.7.2018 [Tysk privacy-gruppe ransaget af politi for ting, den intet havde at gøre med](https://www.version2.dk/artikel/tysk-privacy-gruppe-ransaget-politi-ting-intet-havde-at-goere-med-1085640)

## Greek

 * 8.7.2018 [Συντονισμένες έφοδοι της αστυνομίας στο μη κερδοσκοπικό οργανισμό Zwiebelfreunde σε διάφορες περιοχές της Γερμανίας](https://www.void.gr/kargig/blog/2018/07/08/%cf%83%cf%85%ce%bd%cf%84%ce%bf%ce%bd%ce%b9%cf%83%ce%bc%ce%ad%ce%bd%ce%b5%cf%82-%ce%ad%cf%86%ce%bf%ce%b4%ce%bf%ce%b9-%cf%84%ce%b7%cf%82-%ce%b1%cf%83%cf%84%cf%85%ce%bd%ce%bf%ce%bc%ce%af%ce%b1%cf%82/)

## German

 * **4.7.2018 [Spiegel Online: Hausdurchsuchungen bei Netzaktivisten: Chaos Computer Club kritisiert Polizeivorgehen](http://www.spiegel.de/netzwelt/web/hausdurchsuchungen-bei-netzaktivisten-chaos-computer-club-kritisiert-polizeivorgehen-a-1216463.html)**
 * **4.7.2018 [Augsburger Allgemeine: Als der Staatsschutz ins Augsburger "Open Lab" kam](https://www.augsburger-allgemeine.de/augsburg/Als-der-Staatsschutz-ins-Augsburger-Open-Lab-kam-id51549741.html)**
 * 4.7.2018 [CCC: Hausdurchsuchungen bei Vereinsvorständen der „Zwiebelfreunde“ und im „OpenLab“ Augsburg](https://www.ccc.de/de/updates/2018/hausdurchsuchungen-bei-vereinsvorstanden-der-zwiebelfreunde-und-im-openlab-augsburg)
 * **4.7.2018 [Netzpolitik.org: „Zwiebelfreunde“-Durchsuchungen: Wenn Zeugen wie Straftäter behandelt werden](https://netzpolitik.org/2018/zwiebelfreunde-durchsuchungen-wenn-zeugen-wie-straftaeter-behandelt-werden/)**
 * 4.7.2018 [heise: Massive CCC-Kritik an Polizei: Hausdurchsuchung bei Datenschutz-Aktivisten](https://www.heise.de/newsticker/meldung/Massive-CCC-Kritik-an-Polizei-Hausdurchsuchung-bei-Datenschutz-Aktivisten-4098764.html)
 * 4.7.2018 [Golem: Zwiebelfreunde: Polizei durchsucht Räume von Tor-Aktivisten](https://www.golem.de/news/zwiebelfreunde-polizei-durchsucht-raeume-von-tor-aktivisten-1807-135310.html)
 * 4.7.2018 [Fefe's Blog: "ein vorsätzlicher Terroranschlag der deutschen Behörden gegen unbeteiligte Zivilisten"](https://blog.fefe.de/?ts=a5c2755c)
 * 4.7.2018 [Thüringer Allgemeine: Polizeirazzia bei einem Jenaer „Zwiebelfreund“](https://www.thueringer-allgemeine.de/web/zgt/leben/detail/-/specific/Polizeirazzia-bei-einem-Jenaer-Zwiebelfreund-1803079321de/web/zgt/leben/detail/-/specific/Polizeirazzia-bei-einem-Jenaer-Zwiebelfreund-1803079321)
 * 4.7.2018 [Sueddeutsche: Hausdurchsuchungen bei Netzaktivisten- Service-News](http://www.sueddeutsche.de/news/service/internet---muenchen-hausdurchsuchungen-bei-netzaktivisten-dpa.urn-newsml-dpa-com-20090101-180704-99-12679)
 * 4.7.2018 12:06 [Hitradio RTL Sachsen: Generalstaatsanwaltschaft München durchsucht Räume von Zwiebelfreunden Dresden](https://www.hitradio-rtl.de/beitrag/generalstaatsanwaltschaft-muenchen-durchsucht-raeume-von-zwiebelfreunden-dresden-543123/)
 * 4.7.2018 12:40 [finanzen.ch: Zwiebelfreunde: Polizei durchsucht Räume von Tor-Aktivisten](https://www.finanzen.ch/nachrichten/aktien/Zwiebelfreunde-Polizei-durchsucht-Raeume-von-Tor-Aktivisten-6353716)
 * 4.7.2018 13:57 [der Standard: Chaos Computer Club übt scharfe Kritik an Hausdurchsuchungen bei Netzaktivisten](https://www.derstandard.de/story/2000082817115/chaos-computer-club-uebt-scharfe-kritik-an-hausdurchsuchungen-bei-netzaktivisten)
 * 4.7.2018 15:20 [Die Welt: Hausdurchsuchungen bei Netzaktivisten](https://www.welt.de/regionales/bayern/article178746102/Hausdurchsuchungen-bei-Netzaktivisten.html)
 * 4.7.2018 15:28 [T-Online Digital: Netzaktivisten äußern Kritik an Polizei-Aktion](https://www.t-online.de/digital/id_84061404/netzaktivisten-aeussern-kritik-an-polizei-aktion.html)
 * 4.7.2018 [BR Schwaben: Wegen Spendenaufrufs: Vor AfD-Parteitag: Augsburger Computer –Tüftler in Polizeigewahrsam](https://www.br.de/nachrichten/schwaben/inhalt/vor-afd-parteitag-augsburger-computer-tueftler-in-polizeigewahrsam-100.html)
 * 4.7.2018 16:46 [Hannoversche Allgemeine: Zwiebelfreunde: Hausdurchsuchungen bei Netzaktivisten](http://www.haz.de/Nachrichten/Medien/Netzwelt/Zwiebelfreunde-Hausdurchsuchungen-bei-Netzaktivisten)
 * 4.7.2018 17:03 [Münchner Merkur: Nach Aufruf zur Gewalt bei AfD-Parteitag: Hausdurchsuchung bei Netzaktivisten](https://www.merkur.de/bayern/nach-aufruf-zur-gewalt-bei-afd-parteitag-hausdurchsuchung-bei-netzaktivisten-10006569.html)
 * 4.7.2018 [Piratenpartei Bayern: Schwere Grundrechtseingriffe bei Zeugen durch Polizei und Staatsanwaltschaft sind nicht hinnehmbar](https://piratenpartei-bayern.de/2018/07/04/schwere-grundrechtseingriffe-bei-zeugen-durch-polizei-und-staatsanwaltschaft-sind-nicht-hinnehmbar/)
 * 4.7.2018 [Die Linke: König-Preuss kritisiert Razzien bei „Zwiebelfreunden“. Fraktion im Thüringer Landtag](https://www.die-linke-thl.de/index.php?id=28481&no_cache=1&tx_news_pi1[news]=33516&tx_news_pi1[controller]=News&tx_news_pi1[action]=detail)
 * **5.7.2018 10:19 [Augsburger Allgemeine: Kommentar Jan Kandzora: Staatsschutz durchsucht Augsburger "Open Lab": Eine fragwürdige Aktion. "Das OpenLab sollte prüfen lassen, ob die Durchsuchung rechtmäßig war"](https://www.augsburger-allgemeine.de/augsburg/Staatsschutz-durchsucht-Augsburger-Open-Lab-Eine-fragwuerdige-Aktion-id51557846.html)**
 * 5.7.2018 11:12 [VICE Motherboard: Polizisten gehen rabiat gegen Tor-Aktivisten vor, als sie chemische Formeln in seinem Büro entdecken](https://motherboard.vice.com/de/article/d3kamq/polizei-hausdurchsuchung-tor-aktivist-moritz-bartl-zwiebelfreunde-open-lab-augsburg)
 * 5.7.2018 [Anke Domscheit-Berg: Schutz der Privatsphäre ist ein Grundrecht und kein Verbrechen](https://mdb.anke.domscheit-berg.de/2018/07/schutz-der-privatsphaere-ist-ein-grundrecht-und-kein-verbrechen/)
 * **5.7.2018 [Reporter ohne Grenzen: Solidarität mit Netzaktivisten der Zwiebelfreunde](https://www.reporter-ohne-grenzen.de/pressemitteilungen/meldung/solidaritaet-mit-netzaktivisten/)** 
 * 5.7.2018 17:12 [Thüringen24: Gefahr für AfD durch Fuck-Bomb? Razzia auch in Thüringen](https://www.thueringen24.de/jena/article214769957/Gefahr-fuer-AfD-durch-Fuck-Bomb-Razzia-auch-in-Thueringen.html)
 * 5.7.2018 [taz: Kommentar Razzien bei Netzaktivisten: Gezielte Einschüchterung](http://taz.de/Kommentar-Razzien-bei-Netzaktivisten/!5515912/)
 * 5.7.2018 [netzpolitik.org: Reporter ohne Grenzen solidarisiert sich mit Zwiebelfreunden](https://netzpolitik.org/2018/reporter-ohne-grenzen-solidarisiert-sich-mit-zwiebelfreunden/)
 * 12.7.2018 [Piratenpartei Deutschland: Justizministerkonferenz soll Hausdurchsuchungen bei Netzaktivisten beraten](https://www.piratenpartei.de/2018/07/12/justizministerkonferenz-soll-hausdurchsuchungen-bei-netzaktivisten-beraten/)
 * 13.7.2018 [VICE Motherboard: Polizei zwingt Netzaktivisten zur Öffnung ihres Safes und gelangt an geheime Spenderliste](https://motherboard.vice.com/de/article/8xba7g/polizei-zwingt-netzaktivisten-zur-offnung-ihres-safes-und-gelangt-an-geheime-spenderliste)

### Audio

 * 4.7.2018 17:44 [Radio Z: Bundesweite Hausdurchsuchungen wegen E-Mail-Adresse](https://www.freie-radios.net/89823) (interview)
 * 5.7.2018 12:25 [Radio Dreyeckland/Chaosradio Freiburg: Beschlagnahme bei Riseup, Tor und Tails Support Netzwerk und CCC nahen Openlab in Augsburg](https://rdl.de/beitrag/beschlagnahme-bei-riseup-tor-und-tails-support-netzwerk-und-ccc-nahen-openlab-augsburg) (interview)
 * 6.7.2018 [Logbuch Netzpolitik LNP260: Eine Hausdurchsuchung kommt selten allein](https://logbuch-netzpolitik.de/lnp260-eine-hausdurchsuchung-kommt-selten-allein)

### Video

 * 4.7.2018 [BR24: Wegen Spendenaufrufs: Vor AfD-Parteitag: Augsburger Computer –Tüftler in Polizeigewahrsam](https://www.br.de/nachrichten/schwaben/inhalt/vor-afd-parteitag-augsburger-computer-tueftler-in-polizeigewahrsam-100.html)